{
    "_doc_type_": "metadata",
    "id": "b1f7dfac-b3ab-4b80-892d-6261032cdda0",
    "title_cn": "中国大陆互花米草亚米级全国范围制图数据集（2020年）",
    "title_en": "National-Scale Sub-meter Mapping of Spartina alterniflora in Mainland China 2020",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;当前10米分辨率的互花米草大规模分布图难以精确划定群落边界、探测潮沟等内部特征及识别小型斑块。这些局限性进一步影响了空间分布提取与后续分析的准确性。为此，本研究采用\"对象化与亚米级增强的像元物候特征融合法（OSPPF）\"，首次研制了2020年中国大陆亚米级互花米草分布图（CM-SSM）。该方法融合了Sentinel-2卫星的物候特征与谷歌地球影像的空间纹理细节，显著提升了光谱可分性并有效缓解了混合像元效应。与现有10米分辨率中国大陆互花米草产品（CMSA）相比，CM-SSM的总体精度提升14.60%，F1分数提高0.21。尽管CM-SSM（59,371公顷）与CMSA（58,006公顷）的总面积仅相差1,365公顷，但空间分布存在显著差异。以CM-SSM为基准，CMSA的错分与漏分误差总量达34,273公顷（57.73%）。此外，CM-SSM识别的斑块数量（148,072个）超CMSA的17倍，展现出其对破碎化分布格局的卓越探测能力。进一步分析表明，基于CM-SSM估算的土壤有机碳（SOC）储量较最新国家SOC产品高出706.69吉克（23.09%），凸显了高精度制图对互花米草碳核算的重要贡献。这些进展深化了对互花米草入侵动态的理解，支撑了碳汇核算工作，为基于实证的滨海湿地管理与修复提供了科学依据。",
    "ds_source": "<p>&emsp;&emsp;数据来源于https://zenodo.org/records/16296823 。",
    "ds_process_way": "<p>&emsp;&emsp;对象化与亚米级增强的像元物候特征融合法（OSPPF）。",
    "ds_quality": "<p>&emsp;&emsp;与现有10米分辨率中国大陆互花米草产品（CMSA）相比，CM-SSM的总体精度提升14.60%，F1分数提高0.21。尽管CM-SSM（59,371公顷）与CMSA（58,006公顷）的总面积仅相差1,365公顷，但空间分布存在显著差异。以CM-SSM为基准，CMSA的错分与漏分误差总量达34,273公顷（57.73%）。",
    "ds_acq_start_time": "2020/01/01 00:00",
    "ds_acq_end_time": "2020/12/31 00:00",
    "ds_acq_lon_east": null,
    "ds_acq_lat_south": null,
    "ds_acq_lon_west": null,
    "ds_acq_lat_north": null,
    "ds_acq_place": "中国",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 77339180,
    "ds_format": "shp",
    "ds_space_res": "",
    "ds_time_res": "",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "b1f7dfac-b3ab-4b80-892d-6261032cdda0.png",
    "ds_topic_tags": [
        "中国",
        "互花米草",
        "亚米级"
    ],
    "ds_subject_tags": [
        "自然地理学"
    ],
    "ds_time_tags": [
        2020
    ],
    "ds_locus_tags": [
        "中国"
    ],
    "created": "2025/08/27 09:08",
    "updated": "2025/08/28 08:07",
    "last_updated": "2025/08/28 16:07",
    "ds_category": "生态",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "田金炎",
            "mailbox": "tjyremote@126.com",
            "work_for": "首都师范大"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "田金炎",
            "mailbox": "tjyremote@126.com",
            "work_for": "首都师范大"
        }
    ],
    "ds_managers": [
        {
            "true_name": "田金炎",
            "mailbox": "tjyremote@126.com",
            "work_for": "首都师范大"
        }
    ],
    "publications": [
        {
            "title": "National-Scale Sub-meter Mapping of Spartina alterniflora in Mainland China 2020",
            "magazine": "地球系统科学数据"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2025/08/28 16:07",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Zhou B, Xu M, Tian J, Jia M, Mao D, Cheng K, Zhu X, Jiang H, Song J, Ke Y, Zhang Z, Huang Y, Wei M, Zhu L, Li X, Gong H. National-Scale Sub-meter Mapping of Spartina alterniflora in Mainland China 2020[J]. Earth System Science Data Discussions, 2025, 2025: 1-32. \n            DOI: 10.5194/essd-2025-436."
    ],
    "cites": {
        "cstr": "田金炎. 中国大陆互花米草亚米级全国范围制图数据集（2020年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2025. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB6958.2025.",
        "doi": "田金炎. 中国大陆互花米草亚米级全国范围制图数据集（2020年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2025. https://www.doi.org/10.5281/zenodo.16296823."
    }
}